Support » Themes and Templates » Tarski Template Problem with WP 2.6

  • WP 2.6 is not happy with Tarski on this site also.

    Fatal error: Call to undefined function: tarski_should_show_authors() in /mnt/w0805/d45/s03/b02c9b5e/www/mind-site.ca/wp-content/themes/tarski/library/classes/options.php on line 60

    Would someone know what could be dome to fix this problem?
    Thank you.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Tarski Template Problem with WP 2.6’ is closed to new replies.